/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 90%; left: 0; top: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies-banner { position:fixed; width: 40%; left: 0; top: 0; padding: 0.5em 30%; background: #afafaf; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }

.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-cookies a.cc-cookie-accept { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a:hover.cc-cookie-accept { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }

@media screen and (max-width: 768px) {
    .cc-cookies a.cc-cookie-accept { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
    .cc-cookies { position: relative; float: left; }
}


/* REGOLE PER PAGINA INFORMATIVA */

.cookie-info {
    width:100%;
}
.cookie-info p {
    margin-bottom: 8px;
}
.cookie-info .riquadro {
    border: 1px solid #41596c;
    padding: 4px;
    margin-bottom: 8px;
}
.cookie-info .bigger {
    font-size: 1.3em;
}
.cookie-info table {
    width: 100%;
}
.cookie-info th,
.cookie-info td {
    border: 1px solid #000000;
    text-align: left;
}
.cookie-info th {
    font-weight: bold;
    background-color: #768794;
}
